## guideos-updater 2.2.0

=== debian/changelog ===
guideos-updater (2.2.0) unstable; urgency=medium

  * Changed: Icons

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 26 Feb 2025 19:17:43 +0100

guideos-updater (2.1) unstable; urgency=medium

  * Fixed: t\ displays symbol in listbox

 -- Actionschnitzel <actionschnitzel@guideos.de>  Tue, 25 Feb 2025 16:22:15 +0100

guideos-updater (0.2.0-1) unstable; urgency=medium

  * Implementation of azure-ttk lib

 -- Actionschnitzel <actionschnitzel@guideos.de>  Sun, 19 Jan 2025 17:16:53 +0100

guideos-updater (0.1.1) unstable; urgency=medium

  * Added list of available updates
  * Added Messagebox 

 -- Actionschnitzel <actionschnitzel@guideos.de>  Sun, 05 Jan 2025 15:52:27 +0100

guideos-updater (0.1) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 08 Dec 2024 17:59:00 +0000
